﻿@charset "utf-8";
* {margin:0;padding:0;transition-property: all;-ms-transition-property: all;-moz-transition-property: all; outline:none;-webkit-transition-property: all;-o-transition-property: all; }
.toper .menu li a,.mobmenu li a,.mobmenu,.mobmenu li a,.toper .logo a,.toper .navbtn,.toper .menu li a,.toper,.toper .menu i,.indservice li,.toper .navbtn,.toper .navbtn i,.tabs_item dd .list,#slider2 .slide .cons,#slider3 .slide .list .pic img,.sshow_case li p,.sshow_more a,.indcase li,.conslist .cons,.conslist p,.get_more,.team1 li .pcover,.team1 li.cons .list,.team4 li .pic p,.team4 li .cons,.about1 li p,.about3 li,.about4 li .cons img,.toper .logofont
{transition-duration:.3s;-ms-transition-duration:.3s;-moz-transition-duration:.3s; -webkit-transition-duration:.3s;}
.sshow_case li:hover p,.conslist:hover p,.team1 li:hover .pcover,.team4 li .pic:hover p,.about1 li:hover p,.about4 li:hover .cons img
{transform:scale(1.05);-webkit-transform:scale(1.05);-moz-transform:scale(1.05);-o-transform:scale(1.05);-ms-transform:scale(1.05)}
.abc
{transform:rotate(360deg);-ms-transform:rotate(360deg); -moz-transform:rotate(360deg); -webkit-transform:rotate(360deg); -o-transform:rotate(360deg); }
.indservice li,#slider3 .slide .list,.conslist .cons,.about3 li,.about4 li,#slider3 .slide
{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html{-webkit-text-size-adjust:none;font-family:arial,'Microsoft YaHei','微软雅黑';height:100%;}
body {font-family:arial,'Microsoft YaHei','微软雅黑';height:100%;margin:0 auto;overflow-x:hidden;background:#fff;font-size:14px;line-height:28px;color:#999;max-width:1920px;}
h1,h2,h3,h4,h5 {font-weight:normal;font-size:14px;line-height:28px;}
a,input,button,select,textarea {text-decoration: none;outline:none;color:#999;font-size:14px}
a:hover,.toper .menu li a:hover,.mobmenu li a:hover,.toper.active .menu li a:hover{color:#e30b20}
.table { display:table; height:100%;width:100%;}
.table .td { display:table-cell; vertical-align:middle;}
img {border:0px;max-width:100%; height:auto; vertical-align:middle}
input,button,select,textarea{ outline:none;font-family:arial,'Microsoft YaHei','微软雅黑';border:0;}
textarea{resize:none;}i{ font-style:normal;}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"] {-webkit-appearance: none;padding:0;margin:0;font-weight:normal;}
ul,li,dl,dt,dd { list-style:none;}
hr {border:0;border-top:1px solid #ccc; height:1px;margin:5px 0}
.clear,.clearfix { clear:both;}
.relative { position:relative}
.reover { position:relative; overflow:hidden}
.cover { background-position:center; background-repeat:no-repeat; background-size:cover;}
.pcover { background-position:center; background-repeat:no-repeat; background-size:cover; position:absolute; z-index:1;width:100%; height:100%;top:0}
.gray {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}
.gray:Hover {-webkit-filter: grayscale(0);-moz-filter: grayscale(0);-ms-filter: grayscale(0);-o-filter: grayscale(0);filter: grayscale(0);filter:;}
.gray2 {-webkit-filter: grayscale(0);-moz-filter: grayscale(0);-ms-filter: grayscale(0);-o-filter: grayscale(0);filter: grayscale(0);filter:;}
.gray2:hover {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray;}

::-webkit-input-placeholder {color: #999999;}
:-moz-placeholder {color: #999999; } 
::-moz-placeholder { color: #999999; } 
:-ms-input-placeholder {color: #999999; }

::selection {background:#e30b20;color:#ffffff;}
::-moz-selection {background:#e30b20;color:#ffffff;}
::-webkit-selection {background:#e30b20;color:#ffffff;}

.pageclass {height:0px;overflow:hidden;}
.page_wrap {width:100%;padding:60px 0 0 0;text-align:center}
.pager {padding:0 0 0px 0; width:100%;} 
.pager a { margin: 2px 2px;text-align:center; display:inline-block; text-decoration: none;border:1px solid #e30b20;}   
.pager span.current { margin: 0 2px; display:inline-block; text-align:center; }   
.pager span.disabled { margin: 0 2px; display:inline-block;text-align:center;border:1px solid #e30b20;}   
.pager select {margin: 0px 2px -2px 2px;}
.pager input {margin: 0px 2px -2px 2px; padding:2px; text-align:center;} 
.pager a,.pager span.disabled {background:}  
.pager a:hover,.pager span.current { background:#e30b20;border:1px solid #e30b20;}   
.pager a:hover,.pager span.current{ color:#fff;border:1px solid #e30b20} 
.pager a,.pager span.disabled {color:#e30b20;border:1px solid #e30b20;} 
.pager a,.pager span.current,.pager span.disabled{width:30px; text-align:center;height:30px; line-height:30px;}
.pager,.pager select,.pager input,.pager a,.pager span.disabled {font-size:16px; } 

.di {float:left;}
.dipage {float:left;}
.picleft {margin-right:30px;margin-bottom:20px;}
.picright {margin-left:30px;margin-bottom:20px;}

.wrap {margin:0 auto;max-width:1430px; position:relative}
.wrap2 {margin:0 auto;max-width:1200px; position:relative}

.toper { position:fixed; z-index:9999;left:0;top:0;width:100%; height:60px;background:rgba(46,46,46,0.3)}
.toper .logo {float:left;margin:16px 0 0 3%}
.toper .logo a { display:block; background:url(../images/logo.png) no-repeat center;width:142px; height:29px;}
.toper .navbtn {float:right;width:60px; height:60px; background-color:#e30b20;cursor:pointer}
.toper .navbtn i { display:block;width:60px; height:60px; background:url(../images/menu.png) no-repeat center;}
.toper .navbtn.active { background:#000000;}
.toper .navbtn.active i{transform:rotate(90deg);-ms-transform:rotate(90deg); -moz-transform:rotate(90deg); -webkit-transform:rotate(90deg); -o-transform:rotate(90deg); }
.toper .menu {float:right;margin-right:30px;line-height:60px;}
.toper .menu i { background:#fff;width:1px; height:15px; display:inline-block; vertical-align:top;margin:23px 30px 0 30px}
.toper .menu li { display:inline-block;}
.toper .menu li a {color:#fff;font-size:14px;}
.toper .logofont { position:absolute;top:23px;left:225px;color:#fff;font-size:16px; height:16px; line-height:16px; letter-spacing:3px;border-left:1px solid #fff;padding:0 0 0 10px;}

.toper.active { background:#fff;box-shadow:0 0 5px #ccc}
.toper.active .logo a { background:url(../images/logo2.png) no-repeat center;  }
.toper.active .menu i { background:#888}
.toper.active .menu li a,.headerin .toper .menu li a {color:#333;}
.toper.active .logofont {color:#e30b20;border-color:#e30b20}

.headerin .toper .logo a { background:url(../images/logo2.png) no-repeat center;}
.headerin .toper .navbtn { background:url(../images/open3.png) no-repeat;}

.headerin.active .toper { background:#fff; height:43px}
.headerin.active .toper .logo {margin:10px 0 0 0}
.headerin.active .toper .menu {margin-top:7px}
.headerin.active .toper .navbtn {margin-top:11px}

.headerin .tblank { height:120px;}
.headerin.active .tblank { height:43px}

.mobmenu.tmenu { display:none;}
.mobmenu { position:fixed; z-index:9999;width:250px;right:-250px;top:60px; background:rgba(0,0,0,1);}
.mobmenu li {border-top:1px solid #fff;}
.mobmenu li.f1 {border:0}
.mobmenu li a {color:#fff;font-size:16px; height:50px; line-height:50px; overflow:hidden; letter-spacing:2px; display:block;padding:0 25px}
.mobmenu li a:hover { background:#e30b20;color:#fff}
.mobmenu.active {right:0}


.bxslider li a { display:block; background-repeat:no-repeat; background-position:center top; height:970px;background-attachment:fixed}
.mainsubject { text-align:center; letter-spacing:2px;margin:60px 0 50px 0}
.mainsubject .subject {font-size:30px;color:#333}
.mainsubject .subject p { display:inline-block; vertical-align:top;margin:0 50px 0 50px; letter-spacing:5px}
.mainsubject .subject p font {color:#e30b20;}
.mainsubject .subject i { background:#999;width:65px; height:1px; display:inline-block; vertical-align:top;margin-top:15px}
.mainsubject .cons {font-size:20px; line-height:40px;margin:30px 0 0 0;}

.indservice li {float:left;width:33.3333%;padding:1.5% 3% 1.5% 3%; background:#e30b20;color:#fff}
.indservice li a {color:#fff}
.indservice li.f1 { background:url(../images/s1.png) no-repeat center; background-size:cover;}
.indservice li.f2 { background:url(../images/s2.png) no-repeat center; background-size:cover;}
.indservice li.f3 { background:url(../images/s3.png) no-repeat center; background-size:cover;}
.indservice li.f4 { background:url(../images/s4.png) no-repeat center; background-size:cover;}
.indservice li.f5 { background:url(../images/s5.png) no-repeat center; background-size:cover;}
.indservice li.f6 { background:url(../images/s6.png) no-repeat center; background-size:cover;}
.indservice li div { overflow:hidden}
.indservice li .title {font-size:54px; line-height:60px; height:60px;margin:15px 0}
.indservice li .pic {margin:40px 0; position:relative;left:0}
.indservice li .pic img { height:144px}
.indservice li .cons {font-size:18px; line-height:32px; height:96px}


.tabs{display:table;position:relative;overflow:hidden;margin:0;width:100%;text-align:center;margin:30px 0 20px 0}
.tabs li{display:inline-block;position:relative; cursor:pointer; text-align:center}
.tabs a{display:block;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;font-size:20px;color:#999;margin:10px 30px}
.currenttab a{color:#e30b20}
.tabs_item{display:none; text-align:center}
.tabs_item:first-child{display:block;}
.tabs_item dd {float:left;width:33.3333%; position:relative; overflow:hidden;}
.tabs_item dd .list { position:absolute; z-index:50;width:100%; height:100%; background:rgba(227,11,32,0.9);color:#fff; letter-spacing:0;opacity:0}
.tabs_item dd .list .addtime,.tabs_item dd .list .service {font-size:20px; line-height:35px}
.tabs_item dd .list .title {font-size:30px; line-height:50px;}
.tabs_item dd .list .td {padding:0 5%}
.tabs_item dd .list .jia {font-size:40px;margin:20px 0}
.tabs_item dd .list .addtime {margin:0 0 15px 0}
.tabs_item dd:hover .list {opacity:1}
#slider2 { background:#f0f0f0;padding:70px 0}
#slider2 .slide{text-align:center; position:relative;}
#slider2 .slide .pic { position:relative; overflow:hidden}
#slider2 .slide .title { background:#fff; height:100px; line-height:100px; overflow:hidden;padding:0 20px;color:#333;font-size:25px;}
#slider2 .slide .cons {position:absolute; z-index:50;width:100%; height:100%; background:rgba(227,11,32,0.9);color:#fff; letter-spacing:0;opacity:0; text-align:left;}
#slider2 .slide .cons .td {padding:0 10%}
#slider2 .slide .cons .a {font-size:22px;margin:0 0 10% 0}
#slider2 .slide .cons .t {font-size:30px; line-height:45px; height:90px; overflow:hidden; text-align:left;}
#slider2 .slide .cons .l { background:#fff; height:1px;width:100%;margin:15% 0}
#slider2 .slide .cons .c { text-align:left;font-size:16px; line-height:30px; height:150px; overflow:hidden}
#slider2 .slide .cons .j {font-size:40px;margin-top:10%}
#slider2 .slide:hover .cons {opacity:1}
#slider2 .bx-wrapper .bx-pager {bottom:-42px;}
#slider2 .bx-wrapper .bx-pager.bx-default-pager a {width: 8px;height:8px;border:2px solid #d1d1d1; background:#d1d1d1;}
/* #slider2  .bx-wrapper .bx-pager.bx-default-pager a:focus 
#slider2  .bx-wrapper .bx-pager.bx-default-pager a:hover,*/
#slider2  .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#999;border-color:#999}

.indcustomer { background:#f0f0f0;padding:90px 0}
.indnum li { float:left;width:23.3333%;padding:0 5%;text-align:center;}
.indnum li .count-outer { display:inline-block; vertical-align:top;color:#e30b20;font-size:90px; line-height:90px;font-weight:bold;}
.indnum li h3 { display:inline-block; vertical-align:top;font-size:70px;color:#e30b20;margin:16px 0 0 10px}
.indnum li .cons {color:#999;font-size:28px; line-height:45px; letter-spacing:2px;margin-top:5px}
#slider3 {margin-top:60px;padding-bottom:1px;margin-bottom:1px; overflow:visible;}
#slider3 .slide {border-top:1px solid #999;border-left:1px solid #999;}
#slider3 .slide .list { display:inline-block; vertical-align:top;width:20%;position:relative; overflow:hidden; text-align:center; background:#fff;border-right:1px solid #999;border-bottom:1px solid #999;}
#slider3 .slide .list .pic { position:absolute; z-index:50;width:100%; height:100%; text-align:center}
#slider3 .slide .list .pic img {margin:0 auto; 
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);    
    filter: grayscale(100%);	
    filter: gray;
	cursor:pointer;
	opacity:0.6;
}
#slider3 .slide .list:hover .pic img {
	-webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);    
    filter: grayscale(0);	
    filter: gray;
	opacity:1;
}

#slider3 .bx-wrapper .bx-prev {
  left:-85px;
  background:url('../images/left.png');
  background-repeat:no-repeat;
}
#slider3 .bx-wrapper .bx-next {
  right:-85px;
  background:url('../images/right.png');
  background-repeat:no-repeat;
  background-position:right;
}
#slider3 .bx-wrapper .bx-prev:hover { background-position:right;}
#slider3 .bx-wrapper .bx-next:hover{ background-position:left}
#slider3 .bx-wrapper .bx-controls-direction a {margin-top:-32px; width:35px;  height:64px;}

.map {margin-top:10px}
#container,.map iframe {width:100%; height:320px;}

.bannerin { background:url(../images/1.jpg) no-repeat center; background-size:cover; text-align:center;color:#fff;padding:280px 0 90px 0}
.bannerin .en {font-size:72px; line-height:72px; text-transform:uppercase; letter-spacing:2px;font-weight:700}
.bannerin .cn {font-size:36px; line-height:36px;margin:25px 0 0 0; letter-spacing:2px}
.bannerin .line { background:#fff; height:4px;width:55px;margin:55px auto 120px auto;}
.bannerin .ad {border:1px solid #fff;font-size:18px; display:inline-block;padding:0 15px; letter-spacing:5px}

.sshow_cons { text-align:center; letter-spacing:1px}
.sshow_cons .title {font-size:32px; line-height:52px;color:#e30b20;margin-top:100px}
.sshow_cons .line { background:#e30b20; height:3px;width:55px;margin:20px auto 30px auto}
.sshow_cons .content {font-size:20px; line-height:40px;color:#424242}
.sshow_cons .gs_content { background-position:center; background-repeat:no-repeat; background-size:cover;color:#fff;font-size:32px; line-height:52px;margin-top:100px; height:500px; letter-spacing:2px}

.sshow_subject {color:#e30b20;font-size:32px; text-align:center; line-height:32px;margin:100px 0 75px 0}
.sshow_step {margin-top:-10%;width:110%;margin-left:-5%}
.sshow_step li {float:left;margin:10% 5% 0 5%;width:23.3333%;}
.sshow_step li .title { background:#e30b20; text-align:center;font-size:22px; line-height:32px;color:#fff; letter-spacing:2px;padding:10px 10px}
.sshow_step li .content {font-size:16px; line-height:36px;color:#424242;margin-top:25px;}
.sshow_case li {float:left;width:33.3333%; position:relative;  overflow:hidden;}
.sshow_more { text-align:center;margin-top:100px}
.sshow_more a { display:inline-block;border:1px solid #e30b20;color:#e30b20;font-size:30px;margin:0 auto;padding:12px 45px; letter-spacing:2px}
.sshow_more a:hover { background:#e30b20;color:#fff}

.case { text-align:center}
.case .c3 {border-bottom:1px solid #e30b20;padding:60px 0 20px 0;color:#b4b4b4;font-size:12px; line-height:22px; letter-spacing:1px}
.case .en {font-size:16px;color:#e30b20;margin:50px 0 0 0}
.case .c2 {color:#e30b20;font-size:45px; line-height:65px;font-weight:bold;text-transform:uppercase;margin:-5px 0 0 0}
.case .c1 {color:#e30b20;font-size:22px; line-height:22px;margin:0 0 50px 0}
.case .tabs_item dd {float:none;width:100%}
.case .tabs_item dd a { display:block}
.case .bx-wrapper .bx-pager { bottom:-40px;}
.case .bx-wrapper .bx-pager.bx-default-pager a {width:6px; height:6px;  margin: 0 10px;border:2px solid #d4d4d4; background:#d4d4d4}
/* .case .bx-wrapper .bx-pager.bx-default-pager a:focus 
.case .bx-wrapper .bx-pager.bx-default-pager a:hover,*/
.case .bx-wrapper .bx-pager.bx-default-pager a.active{ background:#9a9a9a;border-color:#9a9a9a}
.namemj { display:block; height:0;position:absolute;top:-60px;width:100%;background:#00CCCC}
.case_shen { background:url(../images/3.jpg) no-repeat center; height:820px}
.case_shen .cons {margin:0 auto 0 auto;width:690px; height:435px;position:relative;top:135px; text-align:center; letter-spacing:2px;}
.case_shen .cons .title {font-size:37px; line-height:57px;color:#333;font-weight:700;margin:0 0 20px 0}
.case_shen .cons .content {font-size:33px; line-height:63px;color:#333}


.bannercase { background:url(../images/2.jpg) no-repeat center; background-size:cover;padding:170px 0 215px 0; text-align:center;color:#e30b20;font-size:20px; line-height:40px; letter-spacing:1px}
.bannercase .title {font-size:100px; line-height:120px;font-weight:bold; letter-spacing:2px;margin:30px 0}
.bannercase .content {max-width:620px;margin:0 auto}
.bannercase .jia {font-size:35px;margin-top:40px}
.indcase {margin-top:-150px}
.indcase ul {width:102%;margin-top:-2%;margin-left:-1%;}
.indcase li {float:left;width:24%;margin:1% 0.5% 0 0.5%; background:#e30b20; text-align:center;color:#fff;padding:40px 0; position:relative;top:0}
.indcase li:hover {top:-20px}
.indcase li.f2 { background:#40b6da}
.indcase li.f3 { background:#ffcd05}
.indcase li.f4 { background:#8449b4}
.indcase li div { overflow:hidden;}
.indcase li .title2 {font-size:20px; line-height:20px;}
.indcase li .title {font-size:25px; line-height:25px;font-weight:700;margin:20px 0}
.indcase li .entitle { line-height:14px}
.indcase li .pic img { height:100px;margin-top:25px}
.show_pics { text-align:center}
.bannershow { text-align:center; background-position:center; background-repeat:no-repeat; background-size:cover;}
.bannershow .cons { background:rgba(0,0,0,0.7);text-align:center;color:#fff;padding:11% 0 6.5% 0}
.bannershow .cons .title {font-size:60px; line-height:80px;font-weight:700;margin:0 0 50px 0}
.bannershow .cons .content {font-size:18px; line-height:43px;}
.bannershow .cons .jia {font-size:35px;margin:50px 0}
.bannershow .cons .list {font-size:16px; line-height:31px;color:#b7b7b7}
.bannernews { background:url(../images/news.jpg) no-repeat center; height:710px; text-align:center;color:#e30b20;}
.bannernews .en {font-size:72px; line-height:72px;font-weight:700; text-transform:uppercase;padding:270px 0 25px 0}
.bannernews .cn {font-size:36px;}
.bannernews .li { background:#e30b20;width:55px; height:4px;margin:60px auto 120px auto}
.bannernews .cs {font-size:18px; letter-spacing:3px;border:1px solid #e30b20;padding:3px 20px;margin:0 auto; display:inline-block}
#worksmore {margin-top:-3%;width:101%;margin-left:-0.7%;padding-top:100px}
.conslist{float:left;width:31.9333%;margin:3% 0.7% 0 0.7%; position:relative; overflow:hidden}
.conslist .cons { position:absolute;bottom:0; background:rgba(0,0,0,0.7);width:100%; z-index:50;color:#fff;padding:20px 20px}
.conslist:hover .cons { background:#e30b20;}
.conslist .cons .title2 {font-size:18px; height:20px; line-height:20px; overflow:hidden}
.conslist .cons .jia {font-size:25px;margin:8px 0}
.conslist .cons .title {font-size:22px; height:25px; line-height:25px; overflow:hidden}

.get_more{ clear:both;text-align:center;border:1px solid #e30b20;font-size:30px;color:#e30b20;height:55px; line-height:55px;float:left;width:220px;margin:0 auto;left:50%; margin-left:-110px;margin-top:100px;position:relative}
.get_more:Hover {color:#fff; background:#e30b20}

.bannernshow { background:url(../images/nshow.jpg) no-repeat center; height:299px;}
.nshow .title {font-size:45px; line-height:65px;color:#e30b20; text-align:center;margin:85px 0 0 0}
.nshow .title2 {font-size:16px; text-align:center;margin:15px 0 40px 0}
.nshow .cons {font-size:20px;color:#333; line-height:40px;}
.bannerteam { background:url(../images/team.jpg) no-repeat center; background-size:cover;padding-bottom:150px}
.bannerteam .content {max-width:520px;}

.team1 {margin-top:-90px; text-align:center}

.team3 { text-align:center;color:#e30b20;margin:80px 0 60px 0;}
.team3 h1 {font-size:16px; text-transform:uppercase;}
.team3 h2 {font-size:46px; text-transform:uppercase;font-weight:700;margin:20px 0}
.team3 h3 {font-size:22px;}

.team4 {width:102%;margin-top:-2%;margin-left:-1%}
.team4 li {float:left;width:31.3333%;margin:2% 1% 0 1%;}
.team4 li .pic { position:relative; overflow:hidden}
.team4 li .cons { background:#959595;color:#fff;padding:30px;font-size:16px; line-height:26px}
.team4 li .cons .t1 {font-size:28px; line-height:30px; height:30px; overflow:hidden}
.team4 li .cons .t2 h1 {font-size:20px; height:25px; line-height:25px; overflow:hidden; text-transform:uppercase;margin:25px 0 5px 0}
.team4 li .cons .t2 h2 {font-size:20px; height:25px; line-height:25px; overflow:hidden; letter-spacing:2px;margin:0 0 20px 0}
.team4 li .cons .t3 { height:104px; overflow:hidden}
.team4 li:hover .cons { background:#e30b20}

.bannerabout { background-position:center; background-repeat:no-repeat; height:710px;color:#e30b20; text-align:center;}
.bannerabout .title {font-size:72px;font-weight:700; text-transform:uppercase;padding:290px 0 15px 0}
.bannerabout .content {font-size:36px; letter-spacing:2px;margin:40px 0 90px 0}
.bannerabout .jia {font-size:40px;margin:0 0 80px 0}
.bannerabout .ad { display:inline-block;border:1px solid #e30b20;font-size:18px; letter-spacing:5px;margin:0 auto;padding:0 15px}

.about1 { text-align:center;}
.about1 .cons {font-size:18px; line-height:43px;color:#333;margin:90px 0 60px 0}
.about1 ul {width:101%;margin-top:-1%;margin-left:-0.5%;}
.about1 li {float:left;width:23%;margin:1% 0.5% 0 0.5%; position:relative; overflow:hidden}
.about2 { background-position:center; background-repeat:no-repeat; height:531px; background-size:cover; text-align:center;color:#fff;font-size:20px; line-height:45px;margin-top:100px}

.aboutsubject {font-size:30px;color:#333; text-align:center;margin:90px auto 80px auto; letter-spacing:2px}
.aboutsubject font {color:#e30b20;}
.aboutsubject i { background:#999; height:1px;width:65px; display:inline-block; vertical-align:top;margin-top:13px}
.aboutsubject p { display:inline-block; vertical-align:top;margin:0 70px;}

.about3 li {width:25%;float:left;border:1px solid #fff;border-top:0;border-right:0; background:#f56a0d; text-align:center;color:#fff;padding:35px 0 10px 0}
.about3 li.f2,.about3 li.f7 { background:#838076}
.about3 li.f3,.about3 li.f6 { background:#accb35}
.about3 li.f4,.about3 li.f5 { background:#64c2ce}
.about3 li .title {font-size:30px; height:30px; line-height:30px; overflow:hidden}
.about3 li .pic { height:165px;margin:20px 0 5px 0}
.about3 li .en { text-transform:uppercase;font-size:12px}

.about4 {width:101%;margin-top:-1%;margin-left:-0.5%}
.about4 li{float:left;border:1px solid #b9b9b9;margin:1% 0.5% 0 0.5%;width:24%; position:relative; overflow:hidden;}
.about4 li .cons { position:absolute;width:100%; height:100%; text-align:center}



.foot { text-align:center;padding:70px 0}
.foot .subject {font-size:18px; letter-spacing:2px;margin:10px 0}
.foot .cons1 {color:#e30b20;font-size:39px; line-height:49px;font-weight:700;margin:0 0 15px 0}
.foot .cons2 {color:#e30b20;font-size:25px;font-weight:700}
.foot .jia {font-size:38px;margin:20px 0}
.foot .cons {font-size:16px; line-height:30px}
.foot .wqw {margin-top:40px}
.foot .wqw a { display:inline-block; vertical-align:top; position:relative;margin:0 20px}
.foot .wqw a i { display:block; vertical-align:middle}
.foot .wqw a.wx i{ background:url(../images/wx.png) no-repeat center;width:40px; height:32px;}
.foot .wqw a.wx p{ position:absolute;width:113px; height:113px;left:-35px;top:45px; z-index:500; display:none;}
.foot .wqw a.wx p img {width:100%}
.foot .wqw a.qq i {background:url(../images/qq.png) no-repeat center;width:28px; height:32px;}
.foot .wqw a.wb i {background:url(../images/wb.png) no-repeat center;width:37px; height:30px;}
.footer { background:url(../images/foot.jpg) no-repeat center; background-size:cover;color:#cecece; text-align:center; position:relative; z-index:1;padding:80px 0}
.footer a {color:#cecece}
.footer .icon { background:url(../images/favicon.png) no-repeat center;width:51px; height:51px;margin:0 auto}
.footer .t1 {font-size:22px; letter-spacing:5px; line-height:42px;margin:30px 0 5px 0}
.footer .t2 { text-transform:uppercase;font-size:22px; line-height:42px; letter-spacing:0.5px;margin:0 0 30px 0}
.footer .t3 {font-size:18px; line-height:38px;}
.footer .line { background:#cecece; height:1px;width:7px;margin:5px  auto}
.footer .t4 {color:#5e5e5e;margin:30px 0 0 0}
.footer .t4 a {color:#5e5e5e}

.totop { background:#efefef url(../images/up.png) no-repeat;width:30px; height:30px; position:fixed;right:10px;bottom:10px; cursor:pointer; z-index:9999}
.totop:hover { background:#e30b20 url(../images/up.png) no-repeat bottom;}
